﻿
.comments {
	margin-bottom: 40px;
}

.comment {
	margin-bottom: 20px;
}

.comment .comment-metadata {
	margin-bottom: 10px;
}

.comment .rating {
	margin-bottom: 20px;
}

.comment .comment-controls {
	margin-bottom: 10px;
}

html[dir="rtl"] .comment .comment-controls {
    float: left;
    margin-right: 10px;
}

html[dir="ltr"] .comment .comment-controls {
	float: right;
	margin-left: 10px;
}

.post-comment-new-form .crmEntityFormView .validation-summary {
	display: none;
}

@media (min-width: 768px) {
	.comment .rating {
		margin-bottom: 10px;
	}

    html[dir="rtl"].comment .rating {
        float: left;
        margin-right: 10px;
    }

	html[dir="ltr"].comment .rating {
		float: right;
		margin-left: 10px;
	}

	.comment .comment-metadata {
		margin-bottom: 0;
	}
    html[dir="rtl"] .comment .comment-metadata {
        text-align: left;
    }

	html[dir="ltr"] .comment .comment-metadata {
		text-align: right;
	}
}
